<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container">
            <a class="navbar-brand" href="/">
                <img src="img/logo.png" width="200px" class="" alt="">
            </a>
        </div>
    </nav>
    
    <header class="main-header"> 
        <div class="container">
            <div class="row d-flex justify-content-center align-self-center ">
                <div class="background-overlay text-white py-5">
                    <div class="col-md-12 text-center ">
                        <h1>Discover the New Way to Love Food</h1>
                        <p class="h4">
                            Best Service, Best Food &amp; best Atmosphere!
 
                    </div> 
                    <!--Formulario-->  
                    
                        
                           <div class="jumbotron">
                            <form action="" method="" >

                                <input type="text" class="form-control" name="nombre" id="nombre" placeholder="Full name">
                                <input type="text" class="form-control" name="fecha" id="fecha" placeholder="Date">
                                <input type="email" class="form-control" name="correo" id="correo" placeholder="E-mail">
                                <input type="text" class="form-control" name="telefono" id="telefono" placeholder="Phone">

                                <input type="submit" class="btn btn-primary" value="Booking Now">


                            </form>
                            </div>
                        
                    
                </div>
            </div>
        </div>
    </header>
    
    
    
    
    
    
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>